<!-- Copyright 2020 The Chromium Authors. All rights reserved.
     Use of this source code is governed by a BSD-style license that can be
     found in the LICENSE file. -->

<!-- Components that appear as a part of OOBE screen only -->

<include src="../oobe_hid_detection.html">
<include src="../oobe_i18n_dropdown.html">
<include src="../oobe_screen_auto_enrollment_check.html">
<include src="../oobe_screen_enable_debugging.html">
<include src="../oobe_welcome_dialog.html">
<include src="../oobe_welcome.html">
<include src="../oobe_network.html">
<include src="../oobe_eula.html">
<include src="../oobe_update.html">
<include src="../demo_setup.html">
<include src="../demo_preferences.html">
<include src="../enterprise_enrollment.html">
<include src="../packaged_license_screen.html">
